alldc(1)

NAME
alldc - force the most important DC-fonts to be calculated

SYNOPSIS
alldc

DESCRIPTION
alldc forces a large number of DC-style Fonts to be calculated as pixel files. This is done through running dvips(1) over a certain test-file. Therefore, the fonts are created in the resolution needed by dvips. alldc does not recalculate existing fonts (as long as the Metafont mode does not change).

SEE ALSO
allcm(1), allneeded(1), fontimport(1), fontexport(1).

AUTHOR
Thomas Esser (te@informatik.uni-hannover.de)